import {Divider, Typography} from "@mui/material";
import React from "react";
import {FOOTER_MESSAGE} from "../../data/constants";

export function Footer() {
    return (
        <>
            <Divider sx={{my: 4}}/>
            <Typography variant="body2" color="text.secondary" align="center" sx={{my:2}}>
                {FOOTER_MESSAGE}
            </Typography>
        </>
    );
}